a{outline:none !important;box-shadow:none !important;}
body,html,#page{overflow-x:hidden;max-width:100vw;}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after{height:0;}
.site{margin:0px !important;}
.site-main{margin-bottom:0px;}
.site-content{margin:0px;padding:0px;}
.vc_row{margin:0px !important;}
.vc_column-inner{padding:0px !important;margin:0px !important;}
.wpb_revslider_element.wpb_content_element, .wpb_content_element{margin-bottom:0px;}
@font-face{font-family:'Frutiger-Light';src:url('../fonts/Frutiger-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Frutiger-Light.woff') format('woff'),
url('../fonts/Frutiger-Light.ttf') format('truetype'),
url('../fonts/Frutiger-Light.svg#Frutiger-Light') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'FrutigerLT-Roman';src:url('../fonts/FrutigerLT-Roman.eot?#iefix') format('embedded-opentype'),
url('../fonts/FrutigerLT-Roman.woff') format('woff'),
url('../fonts/FrutigerLT-Roman.ttf') format('truetype'),
url('../fonts/FrutigerLT-Roman.svg#FrutigerLT-Roman') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'Roundhand-Regular';src:url('../fonts/Roundhand-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/Roundhand-Regular.woff') format('woff'),
url('../fonts/Roundhand-Regular.ttf') format('truetype'),
url('../fonts/Roundhand-Regular.svg#Roundhand-Regular') format('svg');font-weight:normal;font-style:normal;}
.logo{text-align:center;margin:20px auto 40px;}

#logoheader
{
	width: 300px;
	max-width: 100%;
}

.info-top_1 h2{text-align:left;color:#000000;font-family:'Frutiger-Light';font-size:16px;font-weight:normal;}
.info-top_2{text-align:right;}
.info-top_2 a{color:#000000;font-family:'Frutiger-Light';font-size:16px;}
.info-top_2 a.link{margin:0px 10px;}
.info-top_2 a.link:hover{font-weight:bolder;color:#000000;text-decoration:none;}
.info-top_2 i{background:#000000;border-radius:20px;color:#fff;}
.info-top_2 .fa-whatsapp{padding:3px 4px;}
.info-top_2 .fa-twitter{padding:3px 4px;}
.info-top_2 .fa-facebook{padding:3px 7px;}
.info-top_2 .fa-google-plus{padding:3px 1px;}
.info-top_2 .fa-instagram{padding:3px 4px;}
.menu{border-top:3px solid #000000;}
.site-header-menu{margin:10px auto;}
.primary-menu{text-align:center;}
.main-navigation .primary-menu > li{float:none;display:inline-block;}
.main-navigation .primary-menu > li a{font-family:'Frutiger-Light';text-transform:uppercase;color:#000;font-size:16px;}
.main-navigation .primary-menu > li:hover a, .main-navigation .primary-menu > li:focus a{color:#000000;text-decoration:none;}
.iconos-home{padding:0px;text-align:center !important;margin:0 auto !important;}
.iconos-home h1, .titulo-bloque, .titulo-bloque > a{font-family:'Frutiger-Light';margin:60px auto !important;font-size:27px;color:#000;}
.titulo-bloque > a:hover, .titulo-bloque > a:focus{font-weight:bolder;text-decoration:none;color:#000;}
.icono-frase p{font-family:'Frutiger-Light';font-size:20px;}
.icono-frase p{padding:20px 35px;}
.tiendas-home{padding:0px;text-align:center !important;margin:40px auto !important;}
.tienda-imagen .vc_column-inner{max-height:295px;min-height:295px;}
.info-tienda{background:rgba(0,0,0,0.6);min-height:295px;max-height:295px;}
.info-tienda p, .info-tienda p a{font-family:'Frutiger-Light';font-size:22px;color:#fff;}
.info-tienda .titulo-tienda{font-size:30px;padding-top:25px;border-bottom:2px solid #000000;}
.block-parallax{padding-bottom:60px;margin-top:100px !important;}
.frase-parallax{background:rgba(0,0,0,0.5);}
.frase-parallax p{font-size:60px;color:#fff;text-align:center;font-family:'Roundhand-Regular' !important;max-width:700px;margin:60px auto;}
.productos-home{padding:0px;text-align:center !important;margin:0px auto 80px !important;width:1400px !important;}
.producto-imagen{padding:0px 7px !important;}
.producto-imagen .vc_column-inner{max-height:520px;min-height:520px;max-width:366px;}
.productos-titulo{background:rgba(0,0,0,0.5);padding:20px 0px;position:relative;bottom:-400px;}
.productos-titulo p a{font-family:'Frutiger-Light';color:#fff;font-size:24px;}
.productos-titulo p a:hover, .productos-titulo p a:focus{font-weight:bolder;color:#fff;text-decoration:none;}
.blog-home{height:385px;max-width:1024px !important;margin:0 auto !important;}
.blog-home .content-blog-home .vc_column-inner{background:rgba(0,0,0,0.5);min-height:180px;}
.blog-home p{font-family:'Frutiger-Light';color:#fff;font-size:25px;}
.blog-home .titulo-blog a{font-family:'Frutiger-Light';color:#fff;font-size:60px;}
.contacto-field, .contacto-block-izq, .contacto-block-dcha{padding:0px !important;}
.contacto-block-izq{padding-right:10px !important;}
.contacto-block-dcha{padding-left:10px !important;}
.contacto-title{color:#000000;font-size:20px;font-family:'FrutigerLT-Roman';padding:0px !important;}
.contacto-content form{width:1024px;padding:0px;min-height:240px;margin:50px auto;}
.page-id-16 .contacto-content form{width:630px;}
.contacto-content form textarea{max-height:100px;min-height:100px;}
.contacto-content form .contacto-field{margin:7px 0px;height:35px;}
.contacto-content form .contacto-field > span{position:relative;top:-27px;}
.contacto-content form .contacto-field.comentario{height:100px;width:100%;}
.contacto-content form .contacto-field.comentario textarea{min-height:100px;max-height:100px;}
.contacto-content form .aviso{text-align:right;padding-top:10px;}
.contacto-content form .contacto-field .aviso{position:relative;margin-top:-25px;}
.contacto-content form .aviso a, .contacto-content form .aviso span{color:#000 !important;font-family:'Frutiger-Light';font-size:14px !important;}
.contacto-content form .contacto-field input{width:100%;height:35px;}
.contacto-content form .contacto-field input, .contacto-content form .contacto-field textarea{color:#000;font-family:'Frutiger-Light';background:#e3e2e2;border:none;border-radius:4px;padding-left:45px;}
.contacto-content form .contacto-submit{padding:0px;text-align:right;font-family:'Frutiger-Light';}
.contacto-content form .contacto-submit input{background:#000000;color:#fff;width:140px;text-transform:uppercase;font-weight:normal;padding:15px;}
.contacto-content form .contacto-submit:hover input{background:#000000;color:#fff;opacity:0.6;padding:15px;}
.contacto-content form a{color:#9e9e9e;box-shadow:none;}
.contacto-content form i{position:relative;z-index:1;}
.contacto-content form i.fa{top:5px;padding-left:10px;color:#9e9e9e;}
.contacto-content form i:hover{background:transparent !important;}
*::-moz-placeholder{font-family:'Frutiger-Light';color:#9e9e9e;font-size:14px;}
div.wpcf7-mail-sent-ok{border:none;color:#000000;font-family:'Frutiger-Light';}
div.wpcf7-validation-errors{border:none;}
footer{background:#000;padding:0px !important;}
.logo-footer{text-align:center;width:100%;margin:20px auto;}
.footer-menu{max-width:901px;margin:0 auto !important;}
.footer-menu li:hover a{font-weight:bolder;color:#fff;text-decoration:none;}
.site-footer .main-navigation{display:block;border-bottom:2px solid #fff;width:100%;padding:0px !important;margin:0px auto !important;}
.site-footer .main-navigation li{display:inline-block;float:left;margin:0 20px;border-top:none;}
.site-footer .main-navigation a{color:#fff;font-family:'Frutiger-Light';font-size:18px;}
.tiendas-footer{margin:20px auto 0px !important;}
.widget{border:none !important;}
.tiendas-footer h3, .tiendas-footer p, .tiendas-footer a{font-size:16px;font-family:'Frutiger-Light';color:#fff;text-align:center !important;}
.tiendas-footer h3, .tiendas-footer h3 a{font-size:24px;}
.tiendas-footer p{padding:10px 0px;}
.tiendas-footer a:hover{font-weight:bolder;color:#fff;text-decoration:none !important;}
.tiendas-footer .info-tienda-footer-1{margin:0 auto;text-align:center;border-right:1px solid #fff;}
.tiendas-footer .info-tienda-footer-2{margin:0 auto;text-align:center;border-right:1px solid #fff;}
.tiendas-footer .info-tienda-footer-3{margin:0 auto;text-align:center;border-right:1px solid #fff;}
.tiendas-footer .info-tienda-footer-4{margin:0 auto;text-align:center;}
.rrss-footer{text-align:center;}
.rrss-footer a{background:rgba(145,145,145,0.7);font-size:25px;padding:20px;margin:5px;}
.rrss-footer a:hover{background:rgba(145,145,145,1);transition:0.3s;}
.rrss-footer a i{font-size:35px;color:#fff;min-width:120px;max-width:120px;}
.links-footer{text-align:right;}
.links-footer a{color:#fff;font-family:'Frutiger-Light';font-size:16px;}
.links-footer a:hover{font-weight:bolder;text-decoration:none;color:#fff;}
.links-footer a.link-dobuss{margin-left:60px;}
.titulo-tiendas{font-family:'FrutigerLT-Roman' !important;font-size:30px !important;text-align:center !important;width:300px !important;margin:30px auto !important;border-bottom:1px solid #000000 !important;padding-bottom:5px;}
.informacion-tienda .titulo-informacion{font-family:'Frutiger-Light' !important;font-size:30px !important;margin:80px 0px 0px !important;border-bottom:2px solid #000000;padding-bottom:15px;}
.titulo-informacion-tiendas{font-family:'Frutiger-Light';font-size:30px;margin:10px auto 30px;border-bottom:2px solid #000000;width:120px;text-align:center;}
.horarios .titulo-informacion-detalles{font-family:'Frutiger-Light';font-size:30px;margin:10px 10px 10px 0px;border-bottom:2px solid #000000;padding-bottom:10px;}
.direccion .titulo-informacion-detalles{font-family:'Frutiger-Light';font-size:30px;margin:10px 0px 10px 10px;border-bottom:2px solid #000000;padding-bottom:10px;}
.content-tiendas{width:95vw;margin:0 auto;height:530px;}
.tiendas-galeria-izq{float:left;width:25%;}
.tiendas-galeria-medio{float:left;width:55%;}
.tiendas-galeria-dcha{float:left;width:20%;}
.tiendas-galeria{float:left;background-size:cover;background-position:center;position:relative;background-repeat:no-repeat;}
.tiendas-1{width:calc(100% - 5px);margin-right:5px;height:calc(265px - 5px);margin-bottom:5px;}
.tiendas-2{width:calc(100% - 5px);margin-right:5px;height:calc(265px - 5px);margin-top:5px;}
.tiendas-3{width:calc(40% - 10px);margin-right:5px;margin-left:5px;height:530px;}
.tiendas-4{width:calc(60% - 10px);margin-right:5px;margin-left:5px;height:calc(170px - 5px);margin-bottom:5px;}
.tiendas-5{width:calc(60% - 10px);margin-right:5px;margin-left:5px;height:calc(360px - 5px);margin-top:5px;}
.tiendas-6{width:calc(100% - 5px);margin-left:5px;height:530px;}
.detalles-tienda .horarios, .detalles-tienda .direccion{padding:0px !important;}
.content-horario{padding:30px 0px;background:#000 url('../images/fondo-reloj.jpg') !important;width:calc(100% - 10px);margin-right:10px !important;min-height:175px;background-position:right !important;}
.content-direccion{padding:30px 0px;background:#000 !important;width:calc(100% - 10px);margin-left:10px !important;background:#000 url('../images/fondo-dire.jpg') !important;min-height:175px;}
.detalles-tienda .content-horario > div, .detalles-tienda .content-direccion > div{color:#fff;font-family:'Frutiger-Light';font-size:20px;}
.lugar_tienda, .telefono{text-align:center;}
.text-info-semanal{padding-left:20px;width:200px;float:left;}
.text-info-sabado-1, .text-info-sabado-2{width:calc(100% - 200px);float:left;text-align:right;padding-right:20px;margin:15px auto;}
.telefono{margin-top:20px;}
.telefono a{color:#fff;text-decoration:none;}
.telefono a:hover{color:#fff;font-weight:bolder;text-decoration:none;}
.escaparate-imagen{height:340px;max-width:1400px;margin:0 auto;background-repeat:no-repeat;background-position:center;background-size:cover;-webkit-box-shadow:0px 10px 5px 0px rgba(204,204,204,1);-moz-box-shadow:0px 10px 5px 0px rgba(204,204,204,1);box-shadow:0px 10px 5px 0px rgba(204,204,204,1);}
.container.contacto-content form{width:auto !important;}
.fila-tienda .tienda-imagen{height:295px;background-repeat:no-repeat;background-size:cover;background-position:center;}
.fila-tienda > div{padding:0px !important;}
.fila-tienda a{background:rgba(0,0,0,0.5);width:100%;padding:20px 0;text-align:center;font-family:'Frutiger-Light';color:#fff;font-size:30px;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.fila-tienda a:hover, .fila-tienda a:focus{font-weight:bolder;color:#fff;text-decoration:none;}
.contacto-pagina{margin:30px auto !important;border:1px solid #f4f4f4;border-radius:5px;}
.bloque-karamba{margin:30px auto !important;}
.bloque-karamba p{font-family:'Frutiger-Light';font-size:16px;text-align:justify;padding:0px 80px 0px 0px;}
.titulo-nuestros-productos{width:260px;}
.nuestros-productos{margin:40px auto !important;}
.nuestros-productos .vc_row{margin-bottom:15px !important;}
.post .entry-title a{font-family:'FrutigerLT-Roman';}
.post .entry-title a:hover, .post .entry-title a:focus{color:#000000;text-decoration:none;}
.single .entry-title{text-align:center;}
.single .post-thumbnail img{margin:0 auto;}
.post p, .single p{font-family:'Frutiger-Light';font-size:16px;line-height:20px;text-align:justify;}
.enlace-post a{color:#000000;font-family:'Frutiger-Light';font-size:16px;}
.enlace-post a:hover{font-weight:bolder;text-decoration:none;color:#000000;}
.single .entry-content{float:none !important;width:auto !important;margin:50px auto;}
.single .entry-content p{text-align:center;}
.acf-map{width:100%;height:350px;margin:10px 0;}
.acf-map img{max-width:inherit !important;}
.page-id-283 .entry-content, .page-id-285 .entry-content, .page-id-280 .entry-content, .page-id-2792 .entry-content{max-width:70vw;margin:0 auto;text-align:justify;line-height:25px;}
.link-coleccion{border:2px solid #000;border-top-right-radius:8px;display:inline;padding:13px 8px 6px 0px;}
.link-coleccion a span{color:#000;font-family:'FrutigerLT-Roman';margin-left:15px;font-size:15px;}
.link-coleccion a i{color:#fff !important;background:#000 !important;padding:5px 15px;}
.responsive-menu-search-box{display:none;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{background-color:#000000;border-left:1px solid #000000;}


.responsive-btn-filtrar{display: none !important;margin-right: 15px;text-transform: uppercase;color: #000000 !important;font-weight: bold;}
.responsive-btn-filtrar-back{display: none !important;}
.responsive-btn-filtrar, .responsive-btn-filtrar-back{display: inline-block;margin-bottom: 10px;font-size: 18px;}
.responsive-btn-filtrar-back{cursor: pointer;}
.button{font-family:'FrutigerLT-Roman'; }
.woocommerce div.product form.cart .button{min-height: 33px !important;}
.single-product .quantity .qty{min-height: 33px !important;}

.price del::before{display: none;}
.related.products .price{visibility: visible;}
.related.products del{display: none !important;}
.related.products ins{font-size: 21px !important;}

@media (max-width:1500px){.productos-home{width:auto !important;}
.producto-imagen .vc_column-inner{margin:0 auto !important;}
.page-id-19 .contacto-content form{width:75vw;}
}
@media screen and (min-width: 769px) and (max-width: 1198px){
	.woocommerce ul.products li.product .price{font-size: 15px !important;}
}
@media (max-width:1199px){.contacto-content form{width:85vw;}
.contacto-block-izq, .contacto-block-dcha{padding:0px !important;}
.blog-home{max-width:85vw !important;}
.contacto-pagina{padding-bottom:40px;}
.woocommerce #content{padding: 0 15px;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{max-width: 100% !important;padding: 5px !important; width: 100%;}
.woocommerce-page .woocommerce-breadcrumb{left:-35% !important;}
.top-footer-img, .top-footer-body{margin: 0 auto !important;display: block !important;}
.top-footer-item{vertical-align: top !important;}
.woocommerce-cart #main,.woocommerce-account #main{padding: 15px;}
}
@media (max-width:991px){.tiendas-footer .info-tienda-footer-1{border-bottom:1px solid #fff;}
.tiendas-footer .info-tienda-footer-2{border-right:none !important;border-bottom:1px solid #fff;}
.producto-imagen.vc_col-sm-3{width:50%;}
.bloque-karamba p{padding-right:20px !important;}
.tiendas-galeria-izq, .tiendas-galeria-medio{width:50%;}
.tiendas-galeria-dcha{display:none;}
.info-top_2 a{font-size:20px !important;}
.info-top_2 a.link{margin:0px 0px;display:block;font-size:16px !important;}
.single-product div.product form.cart .button{width: 86% !important;}
.link-dobuss{display: block;}
}
@media (max-width:909px){.entry-content{margin:0px !important;}
.page-id-283 .entry-content, .page-id-285 .entry-content, .page-id-280 .entry-content{max-width:90vw;margin:0 auto !important;text-align:justify;line-height:25px;}
.logo-footer{padding:30px 0;}
#menuShowInfo1{display:none;}
#top-categories{padding: 0;}
#top-categories .product-categories{margin-left: 0;}
#top-categories ul li{width: 300px;display: block !important;margin: 10px auto !important;}
#top-footer{padding: 0 67px !important;}
.top-footer-item{width: 49% !important;}
aside#secondary{
	margin: 0 auto 0 0;
	padding: 0;
	font-size: 14px !important;
	float: left !important;
	margin-bottom: 30px !important;
	position: absolute;
	left: -100%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	width: 90%;
	background-color: #fff;
	padding: 15px;
	border: 1px solid #ddd;
}
aside#secondary .price_slider_wrapper{width: 96%;}
aside#secondary .widget{
	margin-bottom: 0;
}
aside#secondary h2{
	border-bottom: 1px solid #ddd;
}
.filter-header{
	margin-top: 0 !important;
}
#top-footer{clear: both;}
aside#secondary a{font-size: 18px !important;}
.responsive-btn-filtrar{display: inline-block !important;cursor: pointer;}
.responsive-btn-filtrar-back{display: inline-block !important;}
.woocommerce-page .site-content #main{width: 100% !important;}
.summary.entry-summary{
	margin-right: 0 !important;
	margin-left: 0 !important;
	width: 100% !important;
}
.single-product .compartir{margin-bottom: 20px !important;}
}
@media (max-width:767px){.info-top_1{text-align:center;}
.info-top_2{text-align:center;}
.info-top_2 a{padding:5px 0px;font-size:25px;}
.info-top_2 a.link{width:100%;display:block;text-align:center;font-weight:bolder;padding:5px 0px;font-size:20px !important;}
.tiendas-galeria-dcha{display:block;}
.tiendas-1, .tiendas-2, .tiendas-galeria-izq, .tiendas-galeria-medio, .tiendas-galeria-medio .tiendas-3, .tiendas-galeria-medio .tiendas-4, .tiendas-galeria-medio .tiendas-5, .tiendas-galeria-dcha{width:100%;margin-right:0px;margin-left:0px;}
.tiendas-galeria-izq, .tiendas-galeria-medio .tiendas-3, .tiendas-galeria-medio .tiendas-5{margin-bottom:10px;}
.tiendas-6{margin-bottom:40px;}
.text-info-semanal, .text-info-sabado-1, .text-info-sabado-2{width:100%;display:block;text-align:center;}
.content-horario{padding:10px 0px;}
.tiendas-footer .info-tienda-footer-1, .tiendas-footer .info-tienda-footer-3{border-right:none !important;}
.tiendas-footer .info-tienda-footer-3{border-bottom:1px solid #fff;}
.producto-imagen.vc_col-sm-3{width:100%;}
.page-id-13 .producto-imagen{margin-bottom:10px;}
.bloque-karamba p{padding-right:0px !important;}
.contacto-pagina{margin:30px !important;}
.woocommerce .row{margin-left: 0 !important;margin-right: 0 !important;}
#carrito-box{position: inherit !important;margin-top: 30px;}
.logo{margin-bottom: 20px !important;}
#top-footer{padding: 0 !important;}
.top-footer-item{width: 100% !important;margin-bottom: 0 !important;}
.top-footer-content{text-align: center !important;}
}
@media (max-width:542px){.links-footer a{font-size:13px !important;line-height:40px;}
.links-footer a.link-dobuss{float:right;margin-right:-7px;}
.links-footer a.link-dobuss, .rrss-footer a{width:100%;display:block;margin-left:0px;font-size:16px !important;}
}


/*WOOCOMMERCE*/
@font-face{
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular.otf') format('opentype');
}
@font-face{
	font-family: 'ProximaNova-Bold';
	src: url('../fonts/ProximaNova-Bold.otf') format('opentype');
}
.woocommerce a,.woocommerce input, .woocommerce select{outline: none !important;outline-width: 0 !important;outline-style: none !important; outline-color: transparent !important;}
.woocommerce-page .site-content{max-width: 1170px;margin:0 auto;}
.woocommerce-page .sidebar{margin-left: 0;width: 20%;}
.woocommerce-page .site-content #main{width: 74%;float: right; position: relative;}
.woocommerce-page .product h3,.woocommerce-page .product .price{font-family: 'ProximaNova-Bold';}
.woocommerce-page mark, .woocommerce-page ins{color: #77a464;}
.woocommerce-page del{color:red !important;float:left;}
.woocommerce-page .product{text-align: center;}
.woocommerce-page .product h3{border-bottom:1px solid #000;color:#000 !important;text-align: left;min-height: 62px;}
.woocommerce-page .product .price{text-align: right;font-size: 1.5em !important;}
.woocommerce-page .add_to_cart_button{background-color:#000000 !important;color:#fff !important;font-family: 'ProximaNova-Regular';}
.woocommerce-page .woocommerce-ordering{position: absolute;left: 0;top:0px;margin-top:0px;}
.woocommerce-page .woocommerce-result-count{margin-top:25px;float: right;margin-bottom:30px;}
.woocommerce-page h1{*display: none;order:-1;text-align: left !important;}
.woocommerce-page.post-type-archive-product h1{display: none;}
.woocommerce .widget_price_filter .price_slider_amount{font-size: 1.5em !important;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{background-color:#000000 !important;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{width: 2em !important;height: 2em !important;top:-0.7em !important;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{background-color:#fff !important;border: 1px solid #ddd;}
.woocommerce .widget_price_filter .price_slider{margin-bottom: 2em !important;}
.woocommerce .button{background-color: #e40046 !important;color:#fff !important;}
.woocommerce .button:hover{*background-color: #007acc !important;}
.woocommerce-page .button:hover, .woocommerce ul.products li.product .button:hover{background-color: #ff8000 !important;}
.woocommerce .widget-title{font-family: 'ProximaNova-Bold' !important;font-size: 1.5rem !important;}
.woocommerce #woocommerce_layered_nav-5 li{display: inline-block;border:1px solid #f0f0f0;padding: 5px 9px;*width: 29px;*height: 29px;text-align: center;}
.woocommerce #woocommerce_layered_nav-5 li .count{display: none;}
.woocommerce .wc-layered-nav-term a{font-size: 14px !important;color:#000;font-family:'ProximaNova-Bold';font-weight: 300;}
.woocommerce #woocommerce_layered_nav-5 li a{position:relative;font-family:'FrutigerLT-Roman';text-decoration: none;color:#000;padding:3px 4px;border:1px solid transparent;-webkit-border-radius:50%;border-radius: 50%;}
.woocommerce #woocommerce_layered_nav-5 li a:hover{*border-color:#b5b5b5;}
.woocommerce #woocommerce_layered_nav-4 ul{padding-left: 10px;}
.woocommerce .widget_layered_nav ul li span{font-size: 12px;}
.woocommerce #woocommerce_layered_nav-2 ul,
.woocommerce #woocommerce_layered_nav-3 ul,
.woocommerce #woocommerce_layered_nav-4 ul,
#woocommerce_layered_nav_filters-2{
	padding-left: 10px;
}
.woocommerce #woocommerce_layered_nav-4 li{
	display: inline-block;width: 49%;
	vertical-align: top;
}
.woocommerce #woocommerce_layered_nav-5 li.chosen a::before{
	content: " ";
	border: 1px solid #b5b5b5;
	border-radius: 50%;
	padding: 12px 12px;
	position: absolute;
	color: #fff;
	left: 0px;
	top: -1px;
}
.woocommerce #woocommerce_layered_nav-2 li a::before,
.woocommerce #woocommerce_layered_nav-3 li a::before,
.woocommerce #woocommerce_layered_nav-4 li a::before{
	content: " ";
	padding: 0px 8px;
	*background-color: #9e9e9e;
	border-radius: 50%;
	border: 1px solid #ddd;
	line-height: 1;
	font-family: WooCommerce;
	font-weight: 400;
	color: #a00;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-right: .618em;
}
.woocommerce #woocommerce_layered_nav-2 li.chosen a::before,
.woocommerce #woocommerce_layered_nav-3 li.chosen a::before,
.woocommerce #woocommerce_layered_nav-4 li.chosen a::before{
	content: " ";
	padding: 0px 8px;
	background-color: #9e9e9e;
	border-radius: 50%;
	border: 1px solid #ddd;
}
#woocommerce_layered_nav_filters-2 a{font-size: 13px;font-family: 'ProximaNova-Bold';font-weight: 300;*color: #000000;}
#woocommerce_layered_nav_filters-2 a::before{margin-right: .218em;}
#woocommerce_layered_nav_filters-2 .chosen{margin-right: 5px;}
.woocommerce-page #top-widget{margin-top:60px;}
.woocommerce-page #content{margin-top:30px;}
#search-3 label, #search-3 input{
	width: 100%;
}
#search-3 input{padding:10px;font-family: 'ProximaNova-Bold';font-weight: 300;}
#search-3 button{height: 35px;background-color:#000000;color:#fff;}
.filter-header{
	text-transform: uppercase;
	font-size: 25px;
	background-color:#999999;
	color:#fff;
	padding: 0 10px;
	font-family: 'ProximaNova-Bold' !important;
	font-weight: 300;
	margin-top: 37px;
}
.woocommerce .price .amount{color:#dd4343;font-weight: 400;}
.woocommerce .price del .amount,.woocommerce .price del{color: #000 !important;font-weight: 400;}
.woocommerce .price ins{color:#dd4343;}
.woocommerce-page select{font-family: 'ProximaNova-Regular';border: none;border-bottom:1px solid #f0f0f0;}
.woocommerce-page .woocommerce-breadcrumb{color:#000;*text-transform: uppercase;font-family: 'ProximaNova-Regular';font-weight: 300;font-size: 16px;position: absolute;top: 0;left: -305px;}
#top-filters{margin-top:50px;width: 100%;margin-bottom:25px;}
#top-filters ul{list-style: none;width: 100%;}
#top-filters ul li{padding:2px;margin-right: 10px;margin-bottom:10px;min-width: 180px;}
#top-filters .chosen{border:1px solid #d4d4d4;position: relative;display: inline-block;}
#top-filters .chosen a::after{
	content: "X";
	position: absolute;
	right: 5px;
	font-family: 'ProximaNova-Bold';
	font-weight: 300;
	font-size: 17px;
}
#top-filters ul li a{padding: 5px 10px;text-decoration: none;font-family: 'ProximaNova-Bold';font-weight: 300;color:#000;}

#top-categories{margin-bottom: 40px;}
#top-categories,#top-categories ul{width: 100%;}
#top-categories ul{list-style: none;text-align: center;}
#top-categories ul li{display: inline-block;border:2px solid #999999;padding:5px 10px;-webkit-border-radius:5px;border-radius: 5px;margin:0 5px;min-width: 145px;text-transform: uppercase;}
#top-categories ul li a{text-decoration: none; color: #999999;font-family: 'ProximaNova-Bold';font-weight: 300;font-size: 16px;}

#top-footer{width: 100%; text-align: center;border-top: 1px dashed #e3e3e3;margin-bottom: 0;}
.top-footer-item{display: inline-block;width: 24%;margin:50px auto;}
.top-footer-img,.top-footer-body{display: inline-block;width: 49%;vertical-align: middle;}
.top-footer-img img{max-width: 100%;}
.top-footer-title{font-family: 'ProximaNova-Bold';font-weight: 300;border-bottom:1px solid #b3b3b3;font-size: 18px;}
.top-footer-content{font-family: 'FrutigerLT-Roman';color: #7f7f7f;text-align: left;font-size: 10px;min-height: 43px;}
.top-footer-content img{margin-top:5px;}

.marcas-carousel{max-width: 1000px;text-align: center;margin:0 auto !important;}
.marcas-carousel .wpb_images_carousel{*margin-bottom: 0 !important;}


.logo{position: relative;max-width: 1170px;}
#carrito-box{position: absolute;right: 100px;}
.carrito-img, .carrito-productos{display: inline-block;}
.carrito-img{margin-right: 10px;}
.carrito-productos{font-family: 'FrutigerLT-Roman';font-weight: 700;}

.single-product .woocommerce-breadcrumb{position: initial;}
.single-product .site-content #main{width: 100%;}
.single-product .site-content #main a{font-family: 'FrutigerLT-Roman';}
.single-product #secondary{display: none;}
.single-product .quantity .qty{padding:4px !important;}
.single-product div.product form.cart .button{float: none; width: 89%;margin:0 auto;}
.single-product .product_meta{text-align: right;}
.single-product .variations{border-bottom:1px solid #b3b3b3 !important;*margin-top: 60px;}
.single-product .variations td.value{text-align: right !important;width: 80%;}
.single-product .variations select{width: 100%;}
.single-product .attachment-shop_single{*max-width: 90%;margin:0 auto;}
.single-product .thumbnails a{max-width: 15%;margin:0 auto;margin-right: 3.8% !important;margin-bottom: 1em !important;}
.single-product .thumbnails a.first{clear:none !important;}
.single-product .reset_variations{display: block;padding-right: 20px;text-transform: uppercase;color: #000000;}
.single-product .attachment-shop_single, .single-product .attachment-shop_thumbnail{border: 1px solid #d7d7d7;}
.single-product span.onsale{
	background-color: #000 !important;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	top: 1.5em;
	padding: 0 12px;
	text-transform: uppercase;
}
.single-product .label{color:#000;float: right;margin-top:5px;text-transform: uppercase;}
.single-product .woocommerce-tabs{text-align: left;}
.single-product .entry-summary{position: relative;}
.single-product div[itemprop="offers"]{margin-top: 20px;position: relative;*margin-bottom: 100px;}
.single-product .product .price{text-align: center;}
.single-product .product .price del{float: none;}
.single-product div[itemprop="description"]{*position: absolute;*top: 0;display: none;}
.single-product .single_variation_wrap{*position: absolute;*bottom:90px;*width: 100%;}
.single-product .product_meta{display: none;}
.single-product .variations_form{margin-bottom:0 !important;}
.single-product .compartir{*margin-top: 65px;}
.single-product .compartir .fa{color: #000; border: 1px solid #000; -webkit-border-radius:50%;border-radius:50%;width: 40px;height: 40px;font-size: 20px;line-height: 37px;margin-top: 10px;}
.single-product .compartir .fa:hover{background-color:#000000;color:#fff;border-color:#000000;}
.single-product ins{font-size: 30px;}
.single-product del{opacity: 1 !important;}
.single-product del::before{
	content: "¡Oferta!";
	text-transform: uppercase;
	background-color: #dd4343;
	color: #fff;
	padding: 12px;
	font-size: 13px;
	border-radius: 5px;
	position: absolute;
	left: 0;
	top: -10px;
	opacity: 1 !important;
}
.single-product #tab-description p{text-align: left;}
.single_variation_wrap::before{
	font-family: 'ProximaNova-Bold';
	content: "Envío 24/48Hrs";
	width: 100%;
	font-size: 16px;
}
.single_variation_wrap::after{
	font-family: 'FontAwesome';
	content: "\f0d1";
	position: absolute;
	top: 300px;
	left: 38%;
	font-size: 16px;
	display: none;
}

/*.woocommerce-error, .woocommerce-info, .woocommerce-message{position: absolute;bottom: -215px !important;}*/

.summary.entry-summary,.variations_form.cart{
	display: flex;
	flex-direction: column;
}

.custom-price{position: relative;}
.single .price{visibility: hidden;}
.home .price{
	visibility: visible;
	font-family: 'ProximaNova-Bold';
	font-size: 21px !important;
}
.home .price del{
	display: inline !important;
}
.woocommerce ul.products li.product h3{
	min-height: 48px;
}

.price.custom-price{visibility: visible;}
.single_add_to_cart_button{text-transform: uppercase;}
.page-id-610 #secondary,.page-id-611 #secondary{display: none;}
.page-id-610 .site-content #main,.page-id-610 #primary,.page-id-611 .site-content #main,.page-id-611 #primary{width: 100%;margin:0 auto;float: none;}
.page-id-610 .content-bottom-widgets,.page-id-611 .content-bottom-widgets{display: none;}
.up-sells del{display: inline-block !important;}
.up-sells h2{margin-bottom: 50px;margin-top:30px;text-align: left;}
.up-sells .price{min-height: 42px;visibility: visible;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom: 1px dashed #d3ced2;}
.woocommerce-Tabs-panel{-webkit-box-shadow:none !important;box-shadow:none !important;border-bottom: 1px dashed #d3ced2 !important;padding-bottom: 20px !important;}
table.shop_attributes td{text-align: center;}
.up-sells .onsale{display: none;}
.post-type-archive-product .price{visibility: visible;}
#tab-additional_information{display: block !important;}
.tabs.wc-tabs{display: none !important;}
.cart-collaterals{display: flex; flex-direction: column;}
.cross-sells{order: 2;}
.cart_totals.calculated_shipping{order: 1;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width: 100%;}
.woocommerce-account.logged-in #secondary{display: none;}
.woocommerce-account.logged-in #primary, .woocommerce-account.logged-in #main{width: 100% !important;float: none !important;}
.woocommerce-MyAccount-navigation ul{list-style: none;}
.woocommerce-MyAccount-navigation ul li{
	text-align: center;
	background: rgba(230, 0, 148,0.5);
	margin: 10px auto;
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	max-width: 250px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.woocommerce-MyAccount-navigation ul li a{color: #fff;padding: 11px 29px;}
.woocommerce-MyAccount-navigation ul li a:hover{text-decoration: none;color: #000;}
.info-top{margin-top: 10px !important;}
.woocommerce-account #secondary{display: none !important;}
.woocommerce-account .content-bottom-widgets{display: none !important;}


.logged-in #content-bottom-widgets{display: none !important;}
a.login-link,a.logout-link
{padding: 5px 10px;background: #000000; color: #fff;margin-left: 5px;font-weight: bold;-webkit-border-radius: 5px;border-radius: 5px;}
a.login-link:hover,a.logout-link:hover
{color: #000;text-decoration: none;}

a.logout-link{display: none;}
a.login-link{display: none;}

.woocommerce-page a.login-link{display: initial !important;}
.woocommerce-page a.logout-link{display: none !important;}

.woocommerce-page.logged-in a.login-link{display: none !important;}
.woocommerce-page.logged-in a.logout-link{display: initial !important;}

#carrito-box{visibility: hidden;}
.woocommerce-page #carrito-box, .logged-in #carrito-box{visibility: visible !important;}
.cat-item a{font-size: 14px !important;}
.widget_product_categories a{
	font-size: 14px !important;
	color: #000 !important;
	font-family: 'ProximaNova-Bold';
	font-weight: 300;
}
.archive.tax-product_cat h1,#top-categories .children{display: none;}
.error404 #primary{margin: 0 auto; display: block;float: none; margin-bottom: 50px;}
.error404 #secondary{display: none;}
.error404 .search-form{display: none;}
.product.has-default-attributes.has-children > .images{opacity: 1;}
.single-product .responsive-btn-filtrar, .single-product .responsive-btn-filtrar-back{display: none !important;}
.whatsapp-talk img{margin: 20px auto 10px auto !important;}
.whatsapp-no-talk{margin-top: 20px;}

#menu-item-4661 > a{
	background-color: #e40046;
	color: #fff;
	border-radius: 5px;
	font-weight: 700;
}

.carousel-custom{
	width:100%;
	max-width: 1170px;
	margin: 0 auto;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin-bottom: 25px;
	margin-top: 25px;

}


.carousel-object img{
	width:80%;
	max-height: 80px;
}
.cat-item-256{
	display:none !important;
}
body.home .product-categories ul{
	display:none;

}
body.home .product-categories{
	*display: flex;
	*flex-flow: column nowrap;
	*height: 2095px;
	border-right: 1px solid #0000001A;
	border-right: 1px solid rgba(255,0,156,0.2);

}
body.home .product-categories li{
	background: #999999;
	padding: 5px 0;
	margin: 5px 0;
	display: inline-block;
	width: 19.5%;


}
body.home .product-categories li a{
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	*padding: 7px 30px;

}
body.home .product-categories li:hover{
	background: #696969;
}
body.home .product-categories li:hover a{
	color: white;
}

body.home ul.products {

	border-bottom: 1px solid #0000001A;
	border-bottom: 1px solid rgba(255,0,156,0.2);
	padding-bottom: 34px;
    padding-left: 10px;
    padding-top: 4px;
}

.woocommerce .term-description {
	width: 100%;
	display: inline-block;
	font-size: 10px;
}

.woocommerce .term-description h1 {
	display: block;
}


@media only screen and (max-width: 1400px) {
	body.home .product-categories{
		border: 0px;
		height:auto;
		*width:97%;
		justify-content: center;
	}
	body.home div.vc_row:nth-child(3){
		display:flex;
		flex-flow:column nowrap;
	}
	body.home div.vc_row:nth-child(3) > div:nth-child(1){
		width: 75%;
		margin: 0 auto;

	}
	body.home .vc_col-sm-9{
		margin: 0 auto;
	}
}
@media only screen and (max-width: 890px) {
	body.home .product-categories li {
		width:100%;
	}
	body.home .product-categories{
		width: 97%;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 770px) {
	body.home div.vc_row:nth-child(3) > div:nth-child(1){
		width: 98%;
		margin:0 auto;
	}

}
@media only screen and (max-width: 550px) {

	.carousel-custom{
	width:100%;
	max-width: 550px;
	margin: 0 auto;
	display:flex;
	flex-flow: row wrap;
	justify-content: center;

}

.carousel-object{
	width:25%;
	margin-bottom:20px;
}
}

/*.call-to-action.noalign:parent{*/
.call-to-action.noalign{
	margin-top: 35px;
	display: inline-block;
}


/***/
.marcas-row{
	padding: 30px 0 15px 0;
	border-top:1px dashed #e3e3e3;
	border-bottom:1px dashed #e3e3e3;
	margin-bottom: 50px !important;
	position: initial !important;
	width: 100% !important;
}

.ui-accordion-header{
	outline: none !important;
	margin-bottom: 15px !important;
}
.ui-accordion-header-active{
	background-color: #000000;
	border-color: #000000;
}
.ui-accordion-content{
	margin-bottom: 15px !important;
}

.woocommerce span.onsale
{
	background: #e40046 !important;
}

.logo-footer img{
	max-width: 300px;
}